[messages] [Developers] Re: How to become a Vassal developper

zov66 dlazov at comcast.net
Sun Jul 31 09:12:19 MST 2011


Okay, so still no go for some reason. I downloaded (SVN) VASSAL trunk
(not sure which branch it is it was the default one so whatever version
that is) and then the VASL trunk. This fails. So now I need to figure
out somehow which VASSAL 3.1 branch to SVN and then get the VASL trunk
again or something like that?

man this is confusing, the getting started does not work, NetBeans does
not like SVN with VASSAL and Eclipse fails with the docs so far.

By the time I figure this all out it will be outdated and everyone will
be using C++ ... lol oh well...

_______________________________________________
Read this topic online here:
http://www.vassalengine.org/forum/viewtopic.php?p=23976#p23976


More information about the messages mailing list